/** Shopify CDN: Minification failed

Line 10:0 All "@import" rules must come first

**/
@font-face {
  font-family: Kole-Bold;
  src: url(/cdn/shop/files/Kole-Bold_44989339-a286-44d5-9b97-d6ce5e9fb93c.otf?v=1736851699);
}
@import url('https://fonts.googleapis.com/css2?family=Plus+Jakarta+Sans:ital,wght@0,200..800;1,200..800&display=swap');
.border-gridline-color {
    border: none !IMPORTANT;
}
/* .bg-gridline-color {
    background: none !important;
} */
.lg\:bg-gridline-color {
    background: transparent !important;
}
.h1-text-section .rte.text-base h1 {
    font-size: 18px;
    line-height: 26px;
    font-family: "Plus Jakarta Sans", serif;
}
a.theme-button.inline-block {
    background: transparent;
    /* border: none; */
    color: black;
    /* padding: 0px; */
    margin-top: 10px;
    font-family: "Plus Jakarta Sans", serif;
}
.featured-collection .justify-between, .collection-list .justify-between {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 20px;
}
.featured-collection .justify-between>div,
.collection-list .justify-between>div{
    padding: 0px;
}
.featured-collection .justify-between .text-left,
.collection-list .justify-between .text-left{
    font-family: Kole-Bold;
}
.featured-collection .justify-between>div span ,
.featured-collection .justify-between>div s,
.collection-list .justify-between>div span ,
.collection-list .justify-between>div s{
    /* font-family: "Poppins", serif;
    font-weight:400;
    letter-spacing: 0;
     text-transform: lowercase; */
    font-weight: 400;
    font-family: Kole-Bold;
    letter-spacing: .2em;
    font-size: 13px;
        line-height: 1.4;
}
.collection-list .custom_title_main *{
    font-weight: 400 !important;
    font-family: Kole-Bold  !important;
    letter-spacing: .2em  !important;
    font-size: 13px  !important;
        line-height: 1.4;
}
.featured-collection .justify-between .text-left .custom_product_price * ,
.collection-list .justify-between .text-left .custom_product_price * {
    font-family:poppins;
    letter-spacing: 0;
    justify-content: flex-end;
    font-size:13px;
    font-weight:500;
}
.featured-collection .product-inner-info,
.collection-list .product-inner-info {
    flex-wrap: wrap;
    gap: 0px !IMPORTANT;
}
.featured-collection .product-short-description, .collection-list .product-short-description {
    width: 100%!important;
    font-family: poppins;
    max-width: 145px;
    margin-bottom: 6px;
    font-weight: 300;
    font-size: 12.8px;
    line-height: 19.2px;
    letter-spacing: 0;
}
.view-all-btn {
    position: absolute;
    bottom: 0;
    right: 10px;
    padding: 0px;
    border: none;
}
section.featured-collection {
    position: relative;
}
.view-all-btn a {
    border: none;
}
.title-desc-imgtxt h3.font-heading {
    font-family: kole-bold;
    font-weight: 400!important;
    font-size: 16px;
      letter-spacing: .3em;
}
.title-desc-imgtxt a.theme-button.inline-block {
    font-family: Poppins;
    font-size: 13px;
}
.title-desc-imgtxt p {
    font-size: 12.8px;
  line-height: 19.2px;
  letter-spacing: 0;
    font-weight: 300;
    /* line-height: 17px; */
}
footer h2.font-heading {
    font-family: 'Poppins';
    font-weight: 600;
    letter-spacing: 0px;
}
.h1-plus-jakarta h1 {
    font-family: Plus Jakarta Sans;
    font-weight: 500!important;
    font-size: 18px;
}
h1.product-title-block, .product-content-container h4, .product-content-container h3, .product-content-container h2 {
    font-family: Kole-Bold;
    letter-spacing: .3em;
    margin: 0px 0px 18px !important;
}
.product-content-container h4 {
    margin-top: 20px!important;
    font-size: 17px;
    text-transform: uppercase;
}
.product-content-container h6 {
    font-family: poppins;
    font-size: 12.8px;
    line-height: 19.2px;
    letter-spacing: 0;
    font-weight: 300;
}
/* header svg.theme-icon {
    display: none;
} */
 i.theme-icon-angle{
    display: none;
 }
header i.theme-icon-angle {
    display: block;
    position: relative;
    top: 0px;
    font-size: 13px;
}
header .flex.items-stretch.justify-end.gap-x-4.text-right {
    gap: 10px;
}
.h1-richtext h1 {
    font-size: 15px;
    font-family: Plus Jakarta Sans;
    line-height: 22px;
    padding-right: 0;
    margin: -10px 0px -7px;
}
section.h1-richtext p {
    margin: 6px 0px 0px !important;
    font-weight: 300;
    font-size: 12.8px;
  line-height: 19.2px;
  letter-spacing: 0
}
.h1-richtext .rte {
    max-width: 67%;
    margin-left: auto;
    margin-right: auto;
}
.richtext-title-sm h2 {
    font-family: kole-bold;
    font-weight: 400 !important;
    font-size: 16px;
    letter-spacing: .3em;
    margin-top:30px
}
.half-image-side img {
    width: 50%;
}
.half-image-side .text-left {
    width: 50%;
}
.bg-scheme-background {
    background: white;
}
section.featured-collection .bg-scheme-background,
ul.collection-list .bg-scheme-background{
    background: #FBFAF6;
}
div#shopify-section-template--24420602118481__featured_collection_TY3UWf .border-b-gridline.border-gridline-color.bg-scheme-background.px-section-horizontal-spacing.pb-theme.pt-theme-double.text-scheme-text.lg\:flex.items-end.justify-between{
    background: transparent;
}
/* footer section.border-b-gridline.border-gridline-color.bg-scheme-background.py-section-vertical-spacing.text-scheme-text {
    background: #ebebf0;
} */
/* footer .border-b-gridline.border-gridline-color {
    background: #d6d6d4;
}
footer .break-word.bg-scheme-background.px-section-horizontal-spacing.py-section-vertical-spacing.text-scheme-text.lg\:col-span-var {
    background: #d6d6d4;
} */
footer .px-section-horizontal-spacing.py-section-vertical-spacing.lg\:flex.lg\:flex-wrap.lg\:items-center.lg\:justify-between {
    display: none;
}
footer .border-current {
    border: none;
}
footer button#Subscribe {
    border: none;
}
footer .mt-theme-half.lg\:mt-0 {
    width: 25%;
}
.half-text-side-cennter .text-left {
    width: 50%;
    margin-left: auto;
}
footer .rte p a {
    text-decoration: none !important;
}
nav >ul>li> button,nav >ul>li a {
    font-size: 16px !IMPORTANT;
    padding: 12px 0px !important;
}
nav.my-6 {
    margin-top: -22px !important;
}
ul.space-y-1.px-section-horizontal-spacing>li {
    margin-bottom: 12px;
}
svg.theme-icon {
    width: 13px;
    height: 15px;
}
.flex.justify-end.gap-2.text-right a, .flex.justify-end.gap-2.text-right button {
    font-size: 14px;
}
header ul.flex.gap-4.py-4.justify-end {
    padding: 0px;
}
.half-right-text-desc .rte {
    width: 50%;
}
button#addToCartButton {
    background: #fff;
    padding: 8px 20px;
}
.product-content-container {
    padding-right: 100px;
    padding-left: 50px;
}
div#shopify-section-template--24420602118481__featured_collection_TY3UWf .border-b-gridline.border-gridline-color.bg-scheme-background.px-section-horizontal-spacing.pb-theme.pt-theme-double.text-scheme-text.lg\:flex.items-end.justify-between {
    background: white;
    padding-bottom: 30px;
}
div#shopify-section-template--24420602118481__featured_collection_TY3UWf .border-b-gridline h2.font-heading.text-heading-standard.break-word {
    font-family: Poppins;
    text-transform: unset;
    font-weight: 400;
    font-size: 15px;
    letter-spacing: 0px;
}
h1.product-title-block.font-heading.break-word.mt-4.text-heading-feature {
    font-size: 17px!important;
}
.polices-text-space {
    padding: 0px 60px;
}
.polices-text-space p,
.polices-text-space li{
    /* font-size: 12px; */
    font-weight: 300;
    /* line-height: 17px; */
  font-size: 12.8px;
    line-height: 19.2px;
}
.polices-text-space h3 {
    font-size: 16px;
    letter-spacing: .3em;
    font-weight: 400;
    margin: 25px 0 10px!important;
    font-family: 'Kole-Bold';
  line-height: 21.0355px
}
.left-titleDesc {
    display: none;
}
section.contact-form-sec {
    display: flex;
    background: white !IMPORTANT;
}
.right-form {
    width: 47.5%;
    margin: 0 auto;
}
.right-form input:hover,
.right-form textarea:hover {
    background: #f2f2f2;
}
.right-form input{
    margin-bottom:10px;
}
textarea#ContactFormMessage {
    border: none;
    border-bottom: 1px solid;
    height: 100px;
}
input#submit-form {
    background: hsla(42.86,3.87%,64.51%,1);
    border: none;
    width: auto;
    padding: 20px 35px;
    font-size: 13px;
}
.h1-plus-jakarta P {
    font-weight: 300;
    font-size: 12.8px;
  line-height: 19.2px;
  letter-spacing: 0
}
footer ul li, footer p {
    line-height: 16px;
}
div#filterable h1.font-heading {
    font-family: Plus Jakarta Sans;
    font-weight: 500 !important;
    font-size: 18px;
    letter-spacing: 0;
}
div#filterable {
    padding: 10px 0px 20px;
}
.featured-collection .justify-between .text-left,
.collection-list .justify-between .text-left{
    font-family: kole-bold;
    letter-spacing: .3em;
}
div#modals-rightDrawer h1.font-heading {
    font-family: kole-bold;
    font-weight: 400 !important;
    font-size: 16px;
    letter-spacing: .3em;
    text-transform: uppercase;
}
div#shopify-section-template--24420601397585__main  h1.font-heading.mb-8.text-heading-feature {
    font-family: kole-bold;
    font-weight: 400 !important;
    font-size: 20px;
    letter-spacing: .3em;
    text-transform: uppercase;
}
div#shopify-section-template--24420601397585__main .bg-scheme-background {
    padding: 50px;
}
div#results  .font-heading {
    font-family: kole-bold;
    font-weight: 400 !important;
    font-size: 16px;
    letter-spacing: .3em;
    text-transform: uppercase !important;
}
.hover\:text-scheme-accent:hover {
    color: darkblue;
}
div#results .justify-between .text-left {
    font-family: kole-bold;
    letter-spacing: .3em;
}
div#results .justify-between>div span {
    font-family: Poppins,serif;
    /* font-weight: 600; */
}
div#results .justify-between {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 20px;
}
div#results li.bg-scheme-background.text-scheme-text {
    background: #ececec;
}
div#results .text-right.pl-2 {
    padding-left: 0px;
}
div#results {
    border: none;
}
.view-all-btn{
    z-index: 999;
}
.image-text-side-split .text-left.break-word.w-full {
    width: 100%;
}
.image-text-side-split img{
    margin-left:auto;
}
.image-text-side-split {
    background: white !important;
}
@media(max-width:480px){
.h1-richtext .rte {
    max-width: 100%;
    margin: 0 auto;
    padding: 0px 10px;
}
div#shopify-section-template--24442402308433__rich_text_gAcVGW .mt-4.text-0 {
    width: 100%;
    margin: 10px auto 0;
    padding: 0px 10px;
} 
  .half-image-side img, .half-image-side .text-left {
    width: 100%;
}
.title-desc-imgtxt h3.font-heading {
    font-size: 17px;
    margin-top: 20px;
}
  .half-text-side-cennter .text-left {
    width: 100%;
}
  footer .mt-theme-half.lg\:mt-0 {
    width: 100%;
}
.h1-richtext h1 {
    font-size: 14px;
    line-height: 19px;
}
.half-right-text-desc .rte {
    width: 100%;
    padding: 0px 10px;
}
  section#section-template--24442402308433__white_space_BWrAA7,
  section#section-template--24442402308433__white_space_3yQDJU,
  section#section-template--24442402308433__white_space_xyWN7N{
    display: none;
}
div#shopify-section-template--24420602118481__featured_collection_TY3UWf .border-b-gridline h2.font-heading.text-heading-standard.break-word {
    font-size: 15px;
    padding: 0px 10px;
}
.product-content-container {
    padding-right: 15px;
    padding-left: 15px;
}
  .polices-text-space {
    padding: 0px 0px;
}
  .contactpage-form {
    margin-top: -30px;
}
.right-form {
    width: 100%;
    margin-bottom: 30px;
}
section.h1-richtext p {
    line-height: 18px;
    font-size: 13px;
}
.title-desc-imgtxt p {
    font-size: 13px;
    line-height: 18px;
}  
.h1-plus-jakarta P {
    font-size: 13px;
    /* margin-top: 0px !IMPORTANT; */
} 
 nav>ul>li>button, nav>ul>li a {
    font-size: 13px!important;
} 
.flex.justify-end.gap-2.text-right a, .flex.justify-end.gap-2.text-right button {
    font-size: 13px;
}  
 .polices-text-space p, .polices-text-space li {
    line-height: 20px;
}
section.h1-richtext.mb-spacing .rte {
    margin: 0 auto;
}  
.polices-text-space {
    padding: 0px 10px;
} 
  .half-image-side .text-left,.half-text-side-cennter .text-left {
    padding: 0px 10px;
}
  footer .break-word.bg-scheme-background.px-section-horizontal-spacing.py-section-vertical-spacing.text-scheme-text.lg\:col-span-var {
    padding-left: 15px;
    padding-right: 15px;
}
  footer section.border-b-gridline.border-gridline-color.bg-scheme-background.py-section-vertical-spacing.text-scheme-text {
    background: #ebebf0;
    padding: 15px 10px;
}
 h1.product-title-block.font-heading.break-word.mt-4.text-heading-feature {
    line-height: 20px;
}
  .mb-remove-space-title{
    display: none;
}
.mb-remove-space{
    margin-top: -50px;
}
  .policy-main-title>div {
    padding-bottom: 4px;
}
.product-content-container h4 {
    font-size: 17px;
}
.about-top-desc p:nth-child(2) {
    margin-top: 0px !important;
}  
  section.image-only2 .lg\:col-span-6.relative.flex.bg-scheme-background.px-section-horizontal-spacing.py-section-vertical-spacing.text-scheme-text.items-center {
    padding: 0px;
}
section#section-template--24442402308433__white_space_pyYPa9 {
    height: 5px;
}
section#section-template--24442402308433__white_space_djwRXT {
    height: 8px;
}
.image-only3 .lg\:col-span-6.relative.flex.bg-scheme-background.px-section-horizontal-spacing.py-section-vertical-spacing.text-scheme-text.items-center {
    padding: 0px;
}
section#section-template--24442402308433__white_space_cfQN44 {
    height: 7px;
}
.image-only4 .lg\:col-span-6.relative.flex.bg-scheme-background.px-section-horizontal-spacing.py-section-vertical-spacing.text-scheme-text.items-center {
    padding: 0px;
}
  header {
    padding: 0px 10px;
}
 .polices-text-space h3 {
    font-size: 17px;
    line-height: 22.0355px;
}
  div#filterable {
    padding: 10px 10px 20px;
}
  .right-form form {
    padding: 0px 10px;
}
  div#modals-rightDrawer h1.font-heading {
    font-size: 17px;
}
  section.white-space4 {
    padding: 10px;
}
  div#shopify-section-template--24442402308433__rich_text_WnhhBt {
    padding-top: 5px;
    padding-bottom: 10px;
    background: white;
}
  div#shopify-section-template--24442402308433__rich_text_GRFBWk {
    padding-top: 10px;
    background: white;
    padding-bottom: 10px;
}
  section#section-template--24442402308433__white_space_xyWN7N {
    display: block;
    padding: 5px;
    height: auto;
}
section#section-template--24442402308433__white_space_pyYPa9 {
    height: 18px;
}
div#shopify-section-template--24420601397585__main .bg-scheme-background {
    padding: 25px;
}
div#shopify-section-template--24420601397585__main  h1.font-heading.mb-8.text-heading-feature {
    font-size: 17px;
}
.richtext-title-sm h2 {
    font-size: 17px;
    padding: 0 10px 10px;
    margin-top: 18px;
}
.richtext-title-sm a.theme-button.inline-block {
    margin: 6px 10px 0px;
}
section.h1-richtext a.theme-button.inline-block {
    margin-left: 10px;
    margin-right: 10px;
}
}


.featured-collection .justify-between .text-left {
    display: flex;
    justify-content: space-between;
    width: 100%;
    padding-bottom: 0px;
    gap:20px;
}
.featured-collection .justify-between .text-left>a {
    width: 78%;
}
.featured-collection .justify-between .text-left>div {
    width: 120px;
}
.view-all-btn {
    display: none;
}





/* 5-11-025 */

div#filterable {
    padding: 200px 20px 0 !important;
    height: 100vh;
}

.text-left.lg\:w-3\/5.break-word {
    width: 100%;
     display: flex;
    align-items: center;
    justify-content: space-between;
}
.shopify-block.shopify-app-block {
    background: white;
}
.jdgm-card.jdgm-testimonial {
    background: white !important;
}
/* .mobile-icon,.mobile-search{
    display:none;
} */
header.relative nav ul li svg.theme-icon {
    display: none;
}
header.relative nav ul li [x-show=expanded] i {
    top: -1px;
    position: relative;
    left: -4px;
}
span.product-count-cart {
    width: auto;
    height: auto;
    font-size: 11px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0;
    color: black;
    position: unset;
    background: transparent;
}
.cart-block {
    display: flex;
    align-items: center;
}
span.jdgm-text p {
    font-size: 12.8px;
    line-height: 19.2px;
    letter-spacing: 0;
    font-weight: 300;
}
h2.jdgm-title {
    font-family: kole-bold;
    font-weight: 400 !important;
    font-size: 16px !important;
    letter-spacing: .3em;
    margin-top: 30px;
    text-transform: uppercase;
}
.maine-price-and-title {
    width: 100% !important;
    display: flex;
    align-items: baseline;
    justify-content: space-between;
    gap: 10px;
}
.custom_product_price div {
    width: 100% !important;
    min-width: max-content;
}
.header-menu-list svg {
    width: 18px;
    height: 18px;
}
.header-icon-right svg {
    width: 18px;
    height: 18px;
}
.cart-block {
    padding-left: 3px;
}
.toggle-menu-left svg {
    width: 18px;
    height: 18px;
}
.product-slider-wrap.mobile_slider {
    display: none;
}
i.fa-solid.fa-angle-up {
    display: none;
}
header.relative nav ul li [x-show=expanded] i.fa-solid.fa-angle-up {
    display: block;
}
div#judgeme_product_reviews {
    width: 100%;
    padding: 0px 20px;
}
article.single-blog-post-conent h1{
    font-size: 20px;
    letter-spacing: .3em;
    font-weight: 400;
    margin: 25px 0 10px !important;
    font-family: Kole-Bold;
    line-height: 25px;
    text-transform: uppercase !important;
}
article.single-blog-post-conent h2{
    font-size: 18px;
    letter-spacing: .3em;
    font-weight: 400;
    margin: 25px 0 10px !important;
    font-family: Kole-Bold;
    line-height: 21.0355px;
    text-transform: uppercase !important;
}
article.single-blog-post-conent h3{
    font-size: 16px;
    letter-spacing: .3em;
    font-weight: 400;
    margin: 25px 0 10px !important;
    font-family: Kole-Bold;
    line-height: 21.0355px;
    text-transform: uppercase !important;
}
article.single-blog-post-conent h4{
    font-size: 14px;
    letter-spacing: .3em;
    font-weight: 400;
    margin: 25px 0 10px !important;
    font-family: Kole-Bold;
    line-height: 21.0355px;
    text-transform: uppercase !important;
}
article.single-blog-post-conent p,
article.single-blog-post-conent li{
    font-weight: 300;
    font-size: 12.8px;
    line-height: 19.2px;
    letter-spacing: 0;
    font-family: 'Poppins' !important;
}
article.single-blog-post-conent p span,
article.single-blog-post-conent li span{
    font-family: 'Poppins' !important;
}
article.single-blog-post-conent .social-sharing h2 {
    margin: -3px 0px 0px!important;
}
.mobile-prices,
.mobile-buy-buttons {
    display: none;
}
.product-inner-info {
    padding: 8px 15px !IMPORTANT;
}
/* .product-inner-info {
    height: 100%;
} */
.featured-collection  .Product-title-info,
.collection-list  .Product-title-info {
    position: unset;
}
.featured-collection .hh.relative ,
.collection-list .hh.relative {
    height: 100%;
}
.featured-collection button#addToCartButton span,
.collection-list button#addToCartButton span {
    font-family: poppins;
    letter-spacing: 0.8px;
    font-weight: 500 !important;
}
.featured-collection ul.grid,
.collection-list ul.grid {
    gap: 0;
}
.Product-title-info {
    border: 2px solid #fff;
}
 li:not(:last-child) .Product-title-info,
 li:not(:last-child) .Product-title-info{
    border-right-width:0;
}
.slick-dotted.slick-slider {
    margin-bottom: 0;
}
.featured-collection .hh.relative, .collection-list .hh.relative {
    display: flex;
    flex-direction: column;
}
.featured-collection .justify-between, .collection-list .justify-between {
    padding: 50px 5px 20px;
    flex: 1;
}
.featured-collection .overflow-hidden,
.collection-list  .overflow-hidden {
    overflow: unset;
}
.desktop-buy-btn {
    opacity: 1;
    bottom: -24px !important;
    top: unset;
    width: calc(100% - 30px) !IMPORTANT;
    margin: 0 auto;
}
.featured-collection .slick-dotted.slick-slider ,
.collection-list  .slick-dotted.slick-slider {
    margin-bottom: 0;
}
.featured-collection ul.slick-dots,
.collection-list ul.slick-dots {
    bottom: -49px;
}
ul.collection-list {
    gap: 0;
}
.custom_title_main {
    max-width: 150px;
    line-height: 1.2;
}
.maine-price-and-title {
    margin-bottom:8px;
}
.image-collection-split .text-scheme-text .rte {
    background: white;
    padding: 7px 14px;
}
.hero-banner-hom .lg\:w-1\/3.text-scheme-text {
    display: flex;
    flex-direction: column;
    padding: 20px;
    height: 100%;
}
.hero-banner-hom .lg\:w-1\/3.text-scheme-text>div:last-child {
    margin-top: auto;
}
.hero-banner-hom  h2 {
    font-family: "Plus Jakarta Sans", sans-serif;
    letter-spacing: 0;
}
.hero-banner-hom  .rte {
    font-family: "Plus Jakarta Sans", sans-serif;
    letter-spacing: 0;
    max-width:190px;
}
.image-collection-split  .px-section-horizontal-spacing {
    padding-left: 1rem;
    padding-right: 1rem;
}
@media(max-width:480px){
.hero-banner-hom .py-section-vertical-spacing {
    padding: 0rem;
}    
/* .featured-collection .justify-between>div span, .featured-collection .justify-between>div s, .collection-list .justify-between>div span, .collection-list .justify-between>div s {
    font-family: Poppins,serif;
    font-weight: 400;
    letter-spacing: 0;
    text-transform: lowercase;
    font-size: 12px;
} */
.custom_product_price,
.desktop-buy-btn {
    display: none;
}
 .mobile-prices,
 .mobile-buy-buttons {
    display: block;
}
.mobile-buy-buttons {
    margin: 0 auto;
    margin-top: auto;
    position: absolute;
    bottom: 20px;
    left: 0;
    right: 0;
    width: calc(100% - 22px) !IMPORTANT;
}
 li:not(:last-child) .Product-title-info,
 li:not(:last-child) .Product-title-info{
    border-right-width:2px;
}
 li:nth-child(even) .Product-title-info,
 li:nth-child(even) .Product-title-info{
    border-left:0;
}
.featured-collection  .Product-title-info,
.collection-list  .Product-title-info {
    padding-bottom: 62px;
}
.featured-collection .justify-between .text-left .mobile-prices *,
.collection-list .justify-between .text-left .mobile-prices *{
    font-family:poppins;
    letter-spacing: 0;
    font-size:13px;
    font-weight:500;
 }
.featured-collection .product-short-description, .collection-list .product-short-description {
    line-height: 18px;
    font-size: 13px;
    margin: 5px 0px 10px;
}
.featured-collection .justify-between, .collection-list .justify-between {
    padding: 31px 0px 60px;
}
 .featured-collection .justify-between>div span, .featured-collection .justify-between>div s, .collection-list .justify-between>div span, .collection-list .justify-between>div s {
    letter-spacing: .15em;
}
.featured-collection .justify-between, .collection-list .justify-between {
    padding: 31px 5px 60px;
}
.featured-collection ul.slick-dots, .collection-list ul.slick-dots {
    bottom: -28px;
}
span.jdgm-text p {
    font-size: 13px;
    line-height: 18px;
    display: block !important;
}
/* .mobile-icon,.mobile-search{
    display:block
}
.desktop-visible {
    display: none;
} */
button.jdgm-arrow svg {
    width: 20px !important;
    height: 20px !important;
}
/* header .mobile-icon svg.theme-icon {
    display: block;
}
.menu-text-only{
    display:none;
} */
a#cart-block  .mobile-icon{
    position: relative;
}
a#cart-block span.total-count {
    position: absolute;
    background: black;
    color: white;
    top: -8px;
    right: -9px;
    width: 12px;
    height: 13px;
    font-size: 8px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
    padding-top: 1px;
    padding-left: 0.5px;
}
[data-modal-label="Menu"] a#customer_login_link,
[data-modal-label="Menu"] a#customer_register_link {
    display: none;
}

.jdgm-header {
    padding: 0px 20px;
}
h2.jdgm-title {
    display: inline-block !important;
}
.product-slider-wrap.mobile_slider {
    display: block;
}
.desktop-gallery {
    display: none;
}
section.overflow-hidden.border-b-gridline.border-gridline-color.bg-scheme-background.text-scheme-text {
    padding: 0px 10px;
}
article.single-blog-post-conent h1,
article.single-blog-post-conent .rte{
    padding: 0px 10px;
}
article.single-blog-post-conent h1 {
    font-size: 18px;
    line-height: 1.5;
}
article.single-blog-post-conent h2 {
    font-size: 16px;
    line-height: 1.4;
}
article.single-blog-post-conent h3 {
    font-size: 15px;
    line-height: 1.4;
}
article.single-blog-post-conent h4 {
    font-size: 14px;
    line-height: 1.4;
}
article.single-blog-post-conent p,
article.single-blog-post-conent li{
    font-size: 13px;
}
article.single-blog-post-conent .social-sharing h2 {
    margin: -3px 0 5px !important;
    padding: 0px 10px;
}
}


.bg-scheme-background .px-section-horizontal-spacing.py-section-vertical-spacing.lg\:w-2\/3 {
    width: 100%;
    padding: 0px 60px;
}
